/*======================================
module-sidenav
=======================================*/

.module-fancyselectbox{
	height: 50px;
	display: block;
	min-width: 200px;
	position: relative;
	background: #fff;
	width: 100% !important;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-o-border-radius: 8px;
}

.module-fancyselectbox .select-box{
	position: absolute;
	height: 100%;
	width: 100%;
	overflow: hidden;
	cursor: pointer;
	padding-right: 40px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	line-height: 50px;
	padding-left: 15px;
	color: #b4b4b4;
	font-size: 18px;
	font-style: italic;
}

.module-fancyselectbox .selector-arrow{
	display: block;
	width: 50px;
	height: 100%;
	position: absolute;
	background: #c75139;
	right: 0;
	top: 0;
	cursor:pointer;	
	border-radius: 0 8px 8px 0;
	-moz-border-radius: 0 8px 8px 0;
	-webkit-border-radius: 0 8px 8px 0;
	-o-border-radius: 0 8px 8px 0;
}

.module-fancyselectbox .selector-arrow:before{
	content: '';
	width: 30px;
	height: 16px;
	display: block;
	background: url(../images/dropdown-arrow.png) no-repeat center;
	position: absolute;
	left: 11px;
	top: 17px;
}

.module-fancyselectbox .select-drop-down{
	margin: 0;
	padding: 0;
	position: absolute;
	top: 50px;
	width: 100%;
	list-style: none;
	z-index: 1000;
	background: #fff;
	border-top: 1px solid #ccc;
}

.module-fancyselectbox .select-drop-down li{
	border-bottom: 1px solid #000;
	padding: 13px 4px;
	color: #b4b4b4;
	border-bottom: 1px solid #ccc;
	cursor: pointer;
}

.module-fancyselectbox .select-drop-down li span{
	display: block;
	padding-left: 15px;
}

.module-fancyselectbox .select-drop-down li:hover{
	color: #C75138;
}

/*======================================
module-stickynav
=======================================*/

.module-sticky-clone{
	position: fixed !important;
	top: 0;
	left: 0;
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	width: 100%;
	z-index: 1200;
}

.module-sticky-sticked{
	-webkit-transform: translateY(0%);
	-ms-transform: translateY(0%);
	transform: translateY(0%);
}

#showHere{
	display: block;
	margin-top: 50px;
	position: absolute;
}

